.u-block-932c-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-932c-5 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-932c-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 359px;
  right: calc(((100% - 1140px) / 2)  + -45px);
}

@media (max-width: 1199px) {
  .u-block-932c-6 {
    right: calc(((100% - 940px) / 2)  + -37px);
  }
}

@media (max-width: 991px) {
  .u-block-932c-6 {
    right: calc(((100% - 720px) / 2)  + -28px);
  }
}

@media (max-width: 767px) {
  .u-block-932c-6 {
    right: calc(((100% - 540px) / 2)  + -21px);
  }
}

@media (max-width: 575px) {
  .u-block-932c-6 {
    right: calc(((100% - 340px) / 2)  + -13px);
  }
}

 .u-section-1-1 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/meister-ads.jpg");
  background-position: 51.16% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 639px;
  }
}

 .u-section-1-2 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/PPC-web.png");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 667px;
  }
}

 .u-section-1-3 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/rokys-w.png");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 700px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 663px;
  }
}

 .u-section-1-4 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/onpe-w.png");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 664px;
  }
}

 .u-section-1-5 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/party-kv-web.png");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 333px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 664px;
  }
}

 .u-section-1-6 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/willi-web.png");
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 700px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 665px;
  }
}

 .u-section-1-7 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/naturale-web.png");
  background-position: 50% 50%;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 700px;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 663px;
  }
}

 .u-section-1-8 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/LOVEGISTIC-WEB.png");
  background-position: 50% 50%;
}

.u-section-1-8 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 700px;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 663px;
  }
}

 .u-section-1-9 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/Capturadepantalla2024-03-21alas20.10.49.png");
  background-position: 50% 50%;
}

.u-section-1-9 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 700px;
  }
}

@media (max-width: 575px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 665px;
  }
}

 .u-section-1-10 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/ole-ole-web.jpg");
  background-position: 50% 50%;
}

.u-section-1-10 .u-sheet-1 {
  min-height: 825px;
}

@media (max-width: 1199px) {
  .u-section-1-10 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1-10 .u-sheet-1 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-1-10 .u-sheet-1 {
    min-height: 333px;
  }
}

@media (max-width: 575px) {
  .u-section-1-10 .u-sheet-1 {
    min-height: 664px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 679px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: normal;
  margin: 183px 610px 0 84px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -316px 180px 0 auto;
  padding: 10px 37px 10px 36px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 76px 59px 60px 693px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 494px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 552px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 274px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 94px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 152px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 224%;
    left: -62%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 73px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-weight: normal;
    margin-top: 52px;
    margin-right: auto;
    margin-left: 32px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-2 .embed-responsive-1 {
    width: 355%;
    left: -128%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1239px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 108px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 60px;
  grid-template-rows: auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 18px) calc(33.3333% - 18px) calc(33.3333% - 18px);
  min-height: 825px;
  grid-auto-columns: calc(33.3333% - 18px);
  grid-gap: 27px 27px;
}

.u-section-3 .u-image-1 {
  --radius: 5px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/Capturadepantalla2024-10-11alas12.47.28.png");
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 17px;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 328px 20px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.75rem;
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  margin: 0 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-2 {
  --radius: 5px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/Capturadepantalla2024-10-11alas12.17.51.png");
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 17px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 328px 20px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.75rem;
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  margin: 0 20px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-3 {
  --radius: 5px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/productos-ares.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 17px;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 328px 20px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.75rem;
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  margin: 0 20px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-4 {
  --radius: 5px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/ANIVERSARIO-AREQUIPA.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 17px;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 328px 20px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.75rem;
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  margin: 0 20px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-5 {
  --radius: 5px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/INVITACION_ECHECOPAR_CHOICE_AWARDS_2024.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 17px;
}

.u-section-3 .u-text-10 {
  text-transform: uppercase;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 328px 20px 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.75rem;
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  margin: 0 20px;
}

.u-section-3 .u-image-6 {
  --radius: 5px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/web-picaduria.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 0 17px;
}

.u-section-3 .u-text-12 {
  text-transform: uppercase;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 328px 20px 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.75rem;
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  margin: 0 20px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    min-height: 678px;
    grid-auto-columns: calc(33.333333333333336% - 18px);
  }

  .u-section-3 .u-text-2 {
    text-transform: uppercase;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1588px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 1200px;
    grid-auto-columns: calc(50% - 13.5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 428px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 90px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 26px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(14.2857% - 8.57143px);
  grid-template-columns: calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px);
  min-height: 390px;
  grid-gap: 10px 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-5 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-image-6 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-image-7 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px;
}

.u-section-4 .u-image-8 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 10px;
}

.u-section-4 .u-image-9 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 10px;
}

.u-section-4 .u-image-10 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 10px;
}

.u-section-4 .u-image-11 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-12 {
  padding: 10px;
}

.u-section-4 .u-image-12 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-13 {
  padding: 10px;
}

.u-section-4 .u-image-13 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

.u-section-4 .u-container-layout-14 {
  padding: 10px;
}

.u-section-4 .u-image-14 {
  height: 133px;
  width: 115px;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -8px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(25% - 7.5000012499999995px);
    grid-template-columns: repeat(4, calc(25% - 7.5000012499999995px));
    min-height: 908px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -506px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 2420px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    width: 358px;
    margin: 38px -9px 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 705px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-1 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-2 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-3 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-4 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-5 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-6 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-7 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-8 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-9 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-10 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-11 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-12 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-13 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-4 .u-image-14 {
    height: 163px;
    width: 80px;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: -11px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/willi-web.png");
}

.u-section-5 .u-sheet-1 {
  min-height: 411px;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 48px;
  min-height: 16px;
  width: 252px;
  min-width: 124px;
  margin: 200px auto 60px;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 0;
}

.u-section-5 .u-icon-4 {
  height: 48px;
  color: rgb(0, 230, 118) !important;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 0%;
    background-size: 110%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 195px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 60px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  width: 722px;
  font-weight: normal;
  margin: 52px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 37px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px -1px 0;
}

.u-section-6 .u-text-3 {
  margin: 20px -1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-6 .u-icon-2 {
  height: 80px;
  width: 80px;
  margin: 24px auto 0;
  padding: 20px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  background-image: none;
  align-self: center;
  text-decoration: underline !important;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  background-image: none;
  text-decoration: underline !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 275px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-6 .u-icon-3 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 1px 0;
}

.u-section-6 .u-text-6 {
  margin: 23px 1px 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 308px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-6 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 46px auto 0;
  padding: 0;
}

.u-section-6 .u-icon-4 {
  font-size: 4.4286em;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: 47px auto 0;
}

.u-section-6 .u-icon-5 {
  height: 100%;
  padding: 20px;
}

.u-section-6 .u-icon-6 {
  height: 100%;
  padding: 20px;
}

.u-section-6 .u-icon-7 {
  height: 100%;
  padding: 20px;
}

.u-section-6 .u-icon-8 {
  height: 100%;
  padding: 20px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 586px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 254px;
  }

  .u-section-6 .u-btn-4 {
    --radius: 50px;
    border-style: solid;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 483px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 740px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 555px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1993px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 136px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-btn-3 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 128px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 486px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 186px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 33px auto 0;
}

.u-section-7 .u-text-1 {
  margin: 17px auto 44px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}.flotar {
position:fixed;
	right:10px;
	bottom:10px;
margin:0;
z-index:99
}